.infographic.innosup-spiral {
  /* padding-bottom: .8em; */
}

.infographic.innosup-spiral svg {
  display: block;
}

.infographic.innosup-spiral .spiral-inner-wrapper {
  display: grid;
  grid-template-columns: repeat(100, 1fr);
}
.infographic.innosup-spiral .spiral-image-wrapper {
  grid-column: 1/70;
}

.infographic.innosup-spiral .spiral-details-wrapper {
  width: calc(100% - 3em);
  margin: 1.5em;
  grid-column: 71/100;
  position: relative;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-details-content {
  grid-column: 1 / 9;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-details-content .spiral-details-title {
  font-size: 1.1em;
  line-height: 1.1em;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-details-content .spiral-details-body {
  font-size: .7em;
  line-height: 1.2em;
  margin: 20px 0;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-controls-wrapper {
  grid-column: 9 / 12;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-controls-wrapper button {
  border: 0;
  background-color: transparent;
  text-transform: uppercase;
  font-size: 12pt;
  display: flex;
  justify-content: center;
  align-items: center;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-controls-wrapper button.spiral-control-prev:before {
  content: '';
  border-top: 3px solid #FF5836;
  border-left: 3px solid #FF5836;
  width: 10px;
  height: 10px;
  transform: rotate(-45deg);
  display: inline-block;
  margin: 0 5px;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-controls-wrapper button.spiral-control-prev:hover:before {
  border-top: 3px solid #00B2A2;
  border-left: 3px solid #00B2A2;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-controls-wrapper button.spiral-control-next:after {
  content: '';
  border-top: 3px solid #FF5836;
  border-right: 3px solid #FF5836;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  display: inline-block;
  margin: 0 5px;
}

.infographic.innosup-spiral .spiral-details-wrapper .spiral-controls-wrapper button.spiral-control-next:hover:after {
  border-top: 3px solid #00B2A2;
  border-right: 3px solid #00B2A2;
}

.infographic.innosup-spiral svg g#markers > * {
  cursor: pointer;
}

@media screen and (max-width: 1000px) {
  .infographic.innosup-spiral .spiral-inner-wrapper {
    display: block;   
  }

  .infographic.innosup-spiral .spiral-details-wrapper {
    padding-bottom: 2em;
  }

  .infographic.innosup-spiral .spiral-details-wrapper .spiral-controls-wrapper {
    position: initial;
  }
}